# Update of existing webhook Modification of the existing webhook. The id of the webhook serves as the identifier. Using just one call, only one webhook can be modified. Please note that url cannot be longer than 2000 characters. Endpoint: PATCH /api/webhooks/{id} Version: 1.0.0 Security: shoptetAccessToken, shoptetPrivateApiToken ## Path parameters: - `id` (integer, required) Example: 3 ## Header parameters: - `Content-Type` (string, required) ## Request fields (application/json): - `data` (object, required) - `data.url` (string, required) ## Response 200 fields (application/json): - `data` (object,null, required) - `errors` (array,null, required) - `errors.errorCode` (string, required) Short text error identification - `errors.message` (string, required) Descriptive error message - `errors.instance` (string, required) Identification of the entity referenced ## Response 404 fields (application/json): - `data` (object,null) - `errors` (array,null) - `errors.errorCode` (string, required) Short text error identification - `errors.message` (string, required) Descriptive error message - `errors.instance` (string, required) Identification of the entity referenced